## com.baidubce.services.sms.model
Class QueryQuotaResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.sms.model.SmsResponse
              com.baidubce.services.sms.model.QueryQuotaResponse

    public class QueryQuotaResponse

extends SmsResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`QueryQuotaResponse()`

Method Summary
`Integer` `getMaxReceivePerPhoneNumberDay()`
`Integer` `getMaxSendPerDay()`
`Integer` `getSentToday()`
`void` `setMaxReceivePerPhoneNumberDay(Integer maxReceivePerPhoneNumberDay)`
`void` `setMaxSendPerDay(Integer maxSendPerDay)`
`void` `setSentToday(Integer sentToday)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### QueryQuotaResponse

    public QueryQuotaResponse()

Method Detail

### getMaxSendPerDay

    public Integer getMaxSendPerDay()

### setMaxSendPerDay

    public void setMaxSendPerDay(Integer maxSendPerDay)

### getMaxReceivePerPhoneNumberDay

    public Integer getMaxReceivePerPhoneNumberDay()

### setMaxReceivePerPhoneNumberDay

    public void setMaxReceivePerPhoneNumberDay(Integer maxReceivePerPhoneNumberDay)

### getSentToday

    public Integer getSentToday()

### setSentToday

    public void setSentToday(Integer sentToday)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.